package com.diagbot.mapper;

import com.diagbot.entity.ProductService;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 服务端维护表 Mapper 接口
 * </p>
 *
 * @author zhaops
 * @since 2018-09-17
 */
public interface ProductServiceMapper extends BaseMapper<ProductService> {

    ProductService findByProductIdAndServiceId(Map<String, Object> map);

    List<ProductService> findByProductId(Long productId);

}
